authors: Jim Vaughan <jimv@mrjim.com>
depends:
- catkin
- cv_bridge
- dynamic_reconfigure
- fiducial_msgs
- image_transport
- roscpp
- sensor_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
- visualization_msgs
description: ROS node to build a 3D map of fiducials and estimate robot pose from
  fiducial transforms
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__fiducials__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Jim Vaughan <jimv@mrjim.com>, Rohan Agrawal <send2arohan@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fiducial_slam__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fiducial_slam__ubuntu_focal_amd64__binary
repo_name: fiducials
timestamp: 1657935219.1040618
